libart-2.0-dev 2.3.21-2 (ppc64el binary) in ubuntu wily

 A library of functions for 2D graphics supporting a superset of the
 PostScript imaging model, designed to be integrated with graphics, artwork,
 and illustration programs. It is written in optimized C, and is fully
 compatible with C++. With a small footprint of 10,000 lines of code, it is
 especially suitable for embedded applications.

Details

Package version:
2.3.21-2
Source:
libart-lgpl 2.3.21-2 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional

Package relationships